Doomsday Engine - Bug #1670

[Automap] Yellow/Red key activated switches don't glow
2013-11-25 22:46 - vermil

Status: Closed Start date: 2013-11-25
Priority: Normal % Done: 100%
Assignee: danij

Category: Minor detalil

Target version: 1.13

Description

Linetypes 133-137, Red and Yellow key activated switches seem to be accidently missing glows on the automap.

All key activated doors (26-28 and 32-34) and Blue key activated switches (99 and 133) have glows.

Associated revisions

Revision 5381ab8f - 2013-12-18 07:45 - danij

Fixed|Doom|Automap: Missing glow on some key activated switch lines

Switch line specials should glow irrespective of the sidedness of a
map line.

IssuelD #1670

History

#1 - 2013-11-25 22:46 - vermil

In Doom.

#2 - 2013-11-26 11:50 - skyjake
- Tags set to Doom, Automap

- Subject changed from Yellow and Red key activated switches don't feature glows on the automap to [Automap] Yellow/Red key activated switches
don't glow

- Category set to Minor detail

#3 - 2013-12-18 07:46 - danij
- Status changed from New to Resolved
- Target version setto 1.13

- % Done changed from 0 to 100

#4 - 2013-12-18 09:40 - danij

- Status changed from Resolved to Closed

#5 - 2013-12-23 15:13 - skyjake

- Assignee set to danij
